<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
        <div class="col-4 mx-auto">
        <h><p class="bg-primary">ユーザー名
                <input type="button" onclick="location.href='./login.html'" value="ログアウト" class="btn btn-primary" class="btn page-link text-dark d-inline-block" ></h>
		<h1>ユーザー削除確認</h1>
	    <p>ログインID：id0001
            を本当に削除してよろしいでしょうか。</p>       
        <input type="button" onclick="location.href='./index.html'" value=" キャンセル" class="btn page-link text-dark d-inline-block">
        <input type="button" onclick="location.href='./index.html'" value="OK" class="btn page-link text-dark d-inline-block">
            </div>
    </body>
</html>